{ pkgs, inputs, ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    # Browser Packages
    inputs.zen-browser.packages."${system}".twilight
  ];
}

